# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name: MyString
  number: MyString
  description: MyText
  expiry_date: 2018-02-12 20:33:49
  user: one

two:
  name: MyString
  number: MyString
  description: MyText
  expiry_date: 2018-02-12 20:33:49
  user: two
